body{font-family:sans-serif}
h1,h2,h3,h4,h5,h6,p{margin-top:0;margin-bottom:0}
a{text-decoration:none;color:currentColor}
a:focus,a:hover{text-decoration:none;color:currentColor!important}
.foot-info,a,nav li a,p{font-family:Roboto,sans-serif}
h1,h2,h3,h4,h5,h6{font-family:Oswald,sans-serif}
#mobile-view{display:none}
.header{background-color:#f8f9fb}
.header .navbar-brand{width:16%}
.navbar-dark .navbar-nav .nav-link{color:#000;font-size:14px;cursor:pointer}
.dropdown-menu{background-color:#addb42}
.dropdown-menu li a{color:#fff;font-size:15px;padding:5px 10px}
.navbar-expand-md .navbar-collapse{width:84%}
.navbar-dark .navbar-nav .nav-link{padding:5px 0;cursor:pointer}
.dropdown-slide .dropdown-menu .dropdown-item{padding:10px;font-size:14px;color:#000}
.header ul li{margin-left:15px}
.dropdown-toggle::after{border-top:3px solid;border-right:3px solid transparent;border-left:3px solid transparent}
.slider{padding-top:70px}
.slider img{width:100%}
.slide-colum{padding-left:0;padding-right:0}
.slide-caption{padding-left:100px}
.overlay-banner-txt{position:absolute;top:-8%;bottom:0;width:82%;display:flex;align-items:center;left:0;right:0;margin:auto}
.banner-over-text{position:absolute;top:0;text-align:center;left:0;right:0;height:100%;display:flex;align-items:center}
.banner-over-text h4{text-transform:uppercase;font-size:56px;color:#addb42;text-shadow:1px 3px #000}
.banner-over-text p{font-size:26px;color:#fff;width:80%;margin-left:auto;margin-right:auto;line-height:32px}
.overlay-banner-txt h3{font-size:64px;color:#addb42;font-weight:400}
.overlay-banner-txt p{font-size:33px;color:#fff;font-weight:700}
.overlay-banner-txt h5{font-size:22px;color:#fff}
.overlay-banner-txt .banner-contact-btn{background:linear-gradient(to right,#addb42,#aeeb21);border:1px solid #d5eca0;padding:10px 46px;color:#fff;margin-top:20px;border-radius:3px;font-size:22px;box-shadow:2px 2px 7px 2px #ffffff3b;cursor:pointer}
.work-with{padding-top:50px;padding-bottom:50px}
.work-with h1{font-size:42px;color:#addb42;margin-bottom:30px;font-weight:700}
.work-with h4{font-weight:400;text-align:center;font-size:20px;color:#212121}
.work-with p{text-align:center;font-size:15px;margin-top:10px;margin-bottom:15px;color:#636363}
.work-with button{border-radius:50%;background-color:transparent;border:1px solid #0000001c;color:#addb42;text-align:center;font-size:24px;width:50px;height:50px}
.Resources{background-image:url(../images/resources-bg.jpg);background-size:100%;padding-top:50px;padding-bottom:50px}
.Resources hr{width:10%;height:1px;background:linear-gradient(to right,transparent,#3d384f,transparent);margin-left:auto;margin-right:auto;margin-bottom:30px}
.Resources h3{font-size:42px;color:#000;font-weight:400;text-align:center}
.Resources{text-align:center}
.Resources img{width:27%;border:1px solid #fff0;border-radius:50%;padding:10px;box-shadow:2px 2px 2px #0000000d}
.Resources h4{font-size:20px;margin-top:10px;margin-bottom:10px}
.Resources p{font-size:15px}
.services{padding-top:50px;padding-bottom:15px}
.services h3{font-size:42px;color:#addb42;margin-bottom:30px;text-align:center;font-weight:700}
.services h4{font-size:22px;color:#434343;margin-bottom:10px}
.services p{font-size:15px}
.services-img{width:12%}
.services-text{width:88%}
.services-block{padding:20px 10px;cursor:pointer}
.footer{padding-top:50px;padding-bottom:50px;background-image:url(../images/footer-bg.jpg);background-size:100%}
.block-1 img{width:65%}
.footer h5{color:#addb42;font-size:22px;border-left:2px solid #addb42;margin-bottom:25px;padding-left:10px}
.footer h6{color:#addb42;font-size:20px;margin-bottom:25px}
.footer p{font-size:15px;margin-top:15px;margin-bottom:15px;color:#ffffffd9}
.footer ul li a{color:#fff}
.footer ul{padding-left:0}
.footer ul li{list-style-type:none;margin-bottom:15px}
.social-icon1 .fab,.social-icon2 .fab,.social-icon3 .fab,.social-icon4 .fab{color:#000}
.footer .fas{color:#addb42}
.foot-info{color:#fff}
.social-icon1,.social-icon2,.social-icon3,.social-icon4{width:40px;height:40px;display:flex;align-items:center;justify-content:center;border-radius:50%;background:#addb42}
.footer-blocks{margin-bottom:13px}
.footer button{background:#addb42;border:1px solid #addb42;padding:5px 13px;color:#000;border-radius:5px}
.foot-icon{width:10%}
.foot-info p{margin-top:11px;margin-bottom:0}
.foot-icon img{margin-top:5px}
.foot-info h4{font-size:18px}
.about-email-txt{font-size:23px;color:#addb42}
.overlay-footer-row{background-color:#3d384f;position:absolute;top:-158px;z-index:1;width:100%;left:0;right:0;padding:20px;box-shadow:0 1px 11px #addb4226}
.overlay-footer h3{font-size:32px;color:#ffffffd1;margin-bottom:20px;text-transform:uppercase}
.overlay-footer input{background:#fff;border:1px solid #fff;padding-left:15px;height:38px}
.overlay-footer button{background:#addb42;border:1px solid #addb42;padding:6px 30px;color:#000}
.overlay-footer .form-field{width:24%}
.overlay-footer input,.overlay-footer textarea{width:100%;height:38px;padding-left:8px;border:1px solid #ffffff1c;background-color:#ffffff61;border-radius:3px;line-height:32px}
.overlay-footer input::placeholder,.overlay-footer textarea::placeholder{color:#fff;font-size:13px}
.overlay-footer h4{font-size:32px;color:#000;padding-bottom:20px;text-align:center}
.overlay-footer button{background:#addb42;border:1px solid #addb42;color:#000;padding:6px 15px;margin-top:15px;font-size:14px}
.bottom-footer{padding-top:15px;padding-bottom:15px;background-color:#000}
.bottom-footer p{color:#fff;text-align:center}
.breadcrum{position:absolute;left:0;bottom:15px;right:0;text-align:center}
.slider-bg{position:relative;padding-top:70px}
.breadcrum p{font-size:16px}
.subject-matter-expert h1{font-size:42px;padding-top:40px;padding-bottom:30px}
.subject-matter-one{background:linear-gradient(to bottom,#addb42,transparent);padding-top:50px;padding-bottom:30px;box-shadow:0 6px 10px 0 #0000000a}
.subject-matter-one img,.subject-matter-three img,.subject-matter-two img{width:100%}
.subject-matter-one h2,.subject-matter-three h2,.subject-matter-two h2{margin-bottom:15px;font-size:22px}
.subject-matter-one p,.subject-matter-two p{font-size:14px}
.subject-matter-three h2{margin-bottom:15px;font-size:32px;color:#addb42}
.subject-matter-three p{font-size:18px;color:#000}
.subject-matter-three ul{padding-left:0}
.subject-matter-three ul li{list-style-type:none;font-size:14px;margin-bottom:8px;color:#000}
.subject-matter-three{background-size:100%;padding-bottom:30px;padding-top:30px;box-shadow:0 6px 10px 0 #0000000a}
.subject-matter-three ul li .fas{color:#addb42}
.subject-matter-two h2{margin-bottom:15px;font-size:41px;color:#000}
.subject-matter-two p{font-size:15px;margin-bottom:10px}
.subject-matter-two{padding-bottom:30px;background:#f1f0f042;background:linear-gradient(to top,#addb42,transparent);padding-top:20px}
.custom-e-learning{background:linear-gradient(to bottom,#addb42,transparent);margin-top:20px}
.about-header h3{font-size:93px}
.learning-head h1{margin-top:20px;margin-bottom:10px}
.learning-head p{font-size:16px;margin-bottom:20px}
.custom-e-learning h3{margin-bottom:10px;text-transform:capitalize}
.custom-e-learning p{margin-bottom:10px;font-size:15px;text-align:justify}
.custom-e-learning-two p{margin-bottom:10px}
.custom-e-learning-two h3{font-size:40px;color:#addb42;text-transform:capitalize}
.custom-e-learning-type{background-color:#addb42;padding:35px 0}
.custom-e-learning-type h2{margin-bottom:8px;text-transform:capitalize}
.type-text{margin-left:30px;width:85%;margin-bottom:30px}
.type-icon{width:15%}
.type-icon img{width:100%;box-shadow:0 0 9px 2px #0000000a;padding:10px;border-radius:50%;background:#ffffff29}
.type-text h5{margin-bottom:15px;font-size:22px}
.type-text p{font-size:15px;text-align:justify}
.custom-e-learning-cover{padding-top:50px;padding-bottom:30px;box-shadow:5px 4px 2px #00000008}
.custom-e-learning-cover img{width:70%}
.custom-e-learning-cover h3{font-size:32px;margin-bottom:20px;text-transform:capitalize}
.custom-e-learning-cover h4{color:#addb42}
.custom-e-learning-cover p{font-size:14px;text-align:justify}
.custom-e-learning-process{background-position:bottom;background-repeat:no-repeat;background-image:url(../images/wrapper-bg.png);background-size:235% 96%;padding-top:40px;padding-bottom:30px}
.custom-e-learning-process img{width:80%}
.custom-e-learning-process h3{margin-bottom:15px;font-size:32px;text-transform:capitalize}
.contact-img{background-color:#addb42;border-radius:50%;padding:10px;border:7px solid #bdec4e;height:60px;width:60px;display:flex;align-items:center}
.contact-txt{width:82%}
.contact-txt h4{font-size:22px}
.contact-txt p{font-size:14px;margin-top:6px}
.contact-map{position:relative}
.all-number{position:absolute;background:#3d384ff7;top:0;padding:30px 10px 10px;height:96%;width:25%}
.all-number h4{text-align:center;color:#addb42;margin-bottom:20px}
.all-number h6{color:#fff;font-size:18px;margin-bottom:5px}
.all-number p{color:#dadada;font-size:15px;text-align:center}
.all-number:before{border-left-color:#3d384ff7;content:"";border:13px solid transparent;border-left:13px solid;position:absolute;bottom:0;top:0;left:auto;right:-24px;margin:auto;width:0;height:0;color:#3d384ff7}
.get-in-touch{background:#e4e4e46e;padding-top:30px;padding-bottom:30px}
.custom-e-learning-two h1{font-size:40px;color:#addb42;text-transform:capitalize}
.get-in-touch h3{color:#addb42;font-size:32px;margin-bottom:15px}
.get-in-touch input{width:100%;background:#fff;border:1px solid #dcdcdc;padding-left:10px;height:40px;font-size:13px;margin-bottom:15px}
.get-in-touch textarea{width:100%;background:#fff;border:1px solid #dcdcdc;padding-left:10px;height:78px;font-size:13px}
.get-in-touch button{background:#addb42;border:1px solid #addb42;font-size:14px;padding:8px 32px;border-radius:5px;margin-top:15px}
.get-in-touch input::placeholder,.get-in-touch textarea::placeholder{color:#a2a2a2}
.inner-page-query-form{padding:30px 0}
.inner-page-query-form .form-field{width:24%}
.inner-page-query-form input,.inner-page-query-form textarea{width:100%;height:38px;padding-left:8px;border:1px solid #26213870;background-color:#fff;border-radius:3px;line-height:32px;box-shadow:1px 1px 3px #00000024}
.inner-page-query-form input::placeholder,.inner-page-query-form textarea::placeholder{color:#a2a2a2;font-size:13px}
.inner-page-query-form h4{font-size:32px;color:#000;padding-bottom:20px;text-align:center}
.inner-page-query-form button{background-color:#addb42;padding:6px 15px;border:1px solid #addb42;border-radius:3px;margin-top:15px;font-size:14px;color:#000;box-shadow:1px 1px 9px 2px #00000021}
.use-cases strong{font-size:16px;margin-bottom:15px}
.learning-head h1,.subject-matter-one h1{text-transform:capitalize}
.learning-head p{margin-top:12px}
.custom-e-learning-process p{font-size:14px;text-align:justify}
.subject-matter-three .col-md-5 h4{font-size:18px;font-weight:700;margin-bottom:20px}
.carousel-item img{width:100%}
.privacy-policy ul{padding-left:0}
.privacy-policy ul li{list-style-type:none;margin-bottom:10px}
.one-list li .fas{font-size:14px;color:#addb42;margin-right:10px}
.two-list li{align-items:center}
.two-list li .fas{font-size:10px;color:#addb42;margin-right:10px}
.Resources a{color:#fff;background:#ff000000;padding:3px 7px;font-size:14px;border:1px solid #fff}
.career-bg{background:linear-gradient(to right,#8ebf18,#addc42)}
.career .career-img{padding-right:0}
.card{border:none}
.card-header{background:#354bf90d;border:1px solid #00000003;box-shadow:1px 3px 15px #00000017;margin-top:10px;padding:0}
.card-body{padding:20px 20px 35px}
.acc-btn{color:#000!important;width:100%;text-align:left;padding:10px 15px;background:#addb42;font-size:16px}
.open-job-btn{background:red;border-radius:2px;padding:10px;color:#000;border:1px solid #000}
.open-jobs{background:0 0;border:1px solid #fff;margin-top:20px;padding:8px 30px;color:#fff;border-radius:4px;font-size:16px;box-shadow:2px 2px 7px #0000001a;cursor:pointer}
.our-client-categories{background-image:url(../images/our-clients.png);background-size:100% 100%}
.client-block{padding:72px 20px;box-shadow:1px 4px 6px #00000021;border-radius:7px}
.bl-1{background-color:#dee6ff}
.bl-2{background-color:#d7f7ee}
.bl-3{background-color:#fff0df}
.bl-4{background-color:#ffebe7}
.bl-5{background-color:#ffe9fd}
.bl-6{background-color:#eee1ff}
.our-client-page h4{font-size:22px;color:#00000096}
.client_logos ul{list-style:none}
.client_logos ul li{float:left;padding:35px;cursor:pointer}
.about-csr img{margin-top:15px;margin-bottom:20px;box-shadow:1px 2px 3px #00000014;border-radius:5px}
.about-csr ul{padding-left:0}
.about-csr ul li{list-style-type:none}
.about-csr ul li p{font-size:14px}
.about-csr ul li .far{color:#addb42}
.csr-img img{border-radius:100%;border:2px solid #addb42;box-shadow:1px 2px 20px #0000000f}
.gallery-block{background-color:#addb42;border-radius:4px;border:1px solid #addb42;padding:3px;box-shadow:2px 2px 8px #00000047;cursor:pointer;height:280px}
.gallery-block img{border-radius:4px;overflow:hidden;height:100%;object-fit:cover}
#exitButton .fa,#nextButton .fa,#prevButton .fa{font-size:32px}
.whole-view-block p{margin-top:12px;color:#ffffffbf;font-size:14px}
.view-ful-img-btn{background:linear-gradient(45deg,#addb42,#92c224);padding:7px 24px;border:1px solid #addb42;box-shadow:2px 2px 2px #0000005e;color:#000;border-radius:6px;font-size:13px;cursor:pointer}
.our-hightlight-head strong{font-size:24px;color:#000;border-bottom:1px solid #addb42}
.video-one h3{margin-bottom:8px}
.video-one h5,.video-two h5{font-size:40px;color:#000}
.video-one h5 strong,.video-two h5 strong{font-size:34px;color:#000;display:block;font-weight:400}
.video-one hr,.video-two hr{width:14%;height:2px;border:none;background-color:#abd841;margin-left:0;margin-top:10px;margin-bottom:20px}
.video-two hr{background-color:#fff}
.video-one p,.video-two p{font-size:16px;color:#000}
.head-line-txt,.video-one p{margin-bottom:55px!important}
.video-two{background-color:#addb42;padding:30px 0 20px;margin-bottom:30px}
.video-one .container1,.video-two .container1{position:relative;width:100%;margin:0;height:360px}
.video-one .scene,.video-two .scene{position:absolute;top:0;left:0;width:100%;height:100%;perspective:400px;perspective-origin:50% 50%;animation:example 9s linear infinite}
.video-one .sides,.video-two .sides{position:absolute;top:0;left:0;width:100%;height:100%;transform-style:preserve-3d;display:flex;flex-wrap:wrap}
.video-one .sides .four-div,.video-two .sides .four-div{width:88%;height:84%;margin:10px;border-radius:12px;background:#000}
.video-one .purp-back-div,.video-one .sides .four-div{transform:rotateY(-7deg)}
.video-two .purp-back-div,.video-two .sides .four-div{transform:rotateY(7deg)}
.video-one .four-div video,.video-two .four-div video{width:100%;height:100%;border-radius:12px}
.video-one .purp-back-div{position:absolute;background:#3d384f;width:82%;height:80%;margin:10px;top:-37px;left:69px;border-radius:12px}
.video-two .purp-back-div{position:absolute;background:#3d384f;width:82%;height:80%;margin:10px;top:-37px;left:8px;border-radius:12px}
.video-one .play-pause-btn img,.video-two .play-pause-btn img{position:absolute;left:0;right:0;top:0;bottom:0;text-align:center;vertical-align:middle;width:14%;cursor:pointer;margin:auto}
.test-sample-papers{background-color:#addb42}
.overlay-circle{background:#3d384f;border-radius:50%;height:100px;width:100px;position:absolute;top:0;bottom:0;left:0;right:0;border:2px solid #3d384f;box-shadow:2px 2px 4px 0 #00000047;margin:auto}
.main-test-div{position:relative}
.book-box{border:2px solid #00000014;width:27%;box-shadow:2px 2px 15px #00000021}
.book-box:nth-child(2){margin-left:5px}
.main-test-div .d-flex:nth-child(1){margin-bottom:5px}
.view-prev-test{background:#ea197f;padding:10px 36px;color:#fff;border:1px solid #ea197f;border-radius:4px;margin-top:30px;text-transform:uppercase;box-shadow:2px 2px 5px #00000045}
.overlay-circle h4{font-size:15px;color:#fff;height:100%;display:flex;justify-content:center;align-items:center}
.overlay-circle a{height:100%;width:100%}
.test-sample-papers h5{font-size:32px;margin-bottom:3px}
.test-sample-papers span{font-size:18px;font-family:Oswald,sans-serif;font-weight:700}
.test-sample-papers p{color:#000;font-size:15px;margin-top:8px}
.test-sample-papers h6{font-size:18px;margin-top:15px;margin-bottom:8px}
.test-sample-papers ul{padding-left:0}
.test-sample-papers ul li{list-style-type:none;padding-bottom:5px;font-size:15px;line-height:20px;font-family:Roboto,sans-serif;position:relative;padding-left:30px;padding-top:5px}
.test-sample-papers ul li:before{content:"";position:absolute;left:0;top:4px;z-index:1;width:13px;height:13px;display:inline-block;border-radius:50%;background:#fff}
.test-sample-papers ul li:after{content:"";background-color:#3d384f6b;width:1px;height:100%;position:absolute;bottom:-4px;display:block;left:6px}
.sample-test-block .d-flex:nth-child(1) .book-box:nth-child(1),.sample-test-block .d-flex:nth-child(1) .book-box:nth-child(1) img{border-top-left-radius:8px}
.sample-test-block .d-flex:nth-child(1) .book-box:nth-child(2),.sample-test-block .d-flex:nth-child(1) .book-box:nth-child(2) img{border-top-right-radius:8px}
.sample-test-block .d-flex:nth-child(2) .book-box:nth-child(1),.sample-test-block .d-flex:nth-child(2) .book-box:nth-child(1) img{border-bottom-left-radius:8px}
.sample-test-block .d-flex:nth-child(2) .book-box:nth-child(2),.sample-test-block .d-flex:nth-child(2) .book-box:nth-child(2) img{border-bottom-right-radius:8px}
.acade-header h5{font-size:32px}.acade-header p{margin-bottom:25px}
.acade-block{padding:30px 15px;cursor:pointer}
.acade-block span .far,.acade-block span .fas{font-size:34px;margin-bottom:10px;color:#93ce05}
.acade-block h5{font-size:24px;margin-bottom:8px}
.acade-block p{font-size:14px}
.cate-para p{font-size:14px}
.csrc-block p,.privacy-policy p{font-size:14px;margin-bottom:5px}
.csrc-block h6,.privacy-policy h6{margin-top:20px;margin-bottom:6px;font-size:24px}
.expertise-hori{height:1px;border:none;width:10%;margin-left:0;background-color:#addb42;margin-top:10px;margin-bottom:6px}
button.banner-read-detail-btn{background:linear-gradient(to right,#addb42,#aeeb21);border:1px solid #d5eca0;padding:4px 23px;color:#fff;margin-top:20px;border-radius:3px;font-size:16px;box-shadow:2px 2px 7px 2px #ffffff3b;cursor:pointer;font-weight:500;letter-spacing:.9px}
p.vdi-video{text-align:justify}
.get-in-touch select{padding-left:10px;font-size:13px;margin-bottom:15px;height:40px;border:1px solid #ccc;background:#acda3a;width:100%}
.thx_page p{font-size:13px;color:#888686}
button.banner-read-detail-btn.thx{background:linear-gradient(to right,#addb42,#aeeb21);border:1px solid #d5eca0;padding:4px 23px;color:#fff;margin-top:20px;border-radius:19px;font-size:16px;box-shadow:2px 2px 7px 2px #ffffff3b;cursor:pointer;font-weight:500;letter-spacing:.9px;margin-bottom:83px}
.tel_number{width:100%}
.tel_number select{position:absolute;height:40px;border:none;width:65px;background:#addb42}
.tel_number input{padding-left:70px}
.tel_number.popup select{position:absolute;height:40px;border:none;width:87px;background:#addb42;font-size:13px}
.tel_number.popup input{padding-left:104px}
.background-seperate{background-color:transparent !important;}
@media (max-width:767px){
	form#inquiry{margin:24px}
	.sidebar-btn-submit{margin-top:16px}
	}
span.conv_mig{color:#055db7;text-shadow:0 0 #0c0c0c;letter-spacing:.9px;border-bottom:1px solid #000}
.Digitization_Services{width:100%}
.Digitization_Services p{width:182px;display:inline-block;padding:10px 0;width:182px;display:inline-block;padding:10px 0;position:relative;padding-left:15px}
.Digitization_Services p:before{content:"";position:absolute;width:7px;height:7px;background:#000;border-radius:27px;top:17px;left:0}
section.custom-e-learning-cover.casestudy h4{color:#150940}
.category_wthd_title{display:inline-block;width:100%}
.category_wthd{width:20%;float:left}
@media (max-width:767px){
	.category_wthd{width:50%;margin-bottom:30px}
	.contact-img{width:60px !important;}
	}
@media (max-width:500px){
	.category_wthd{width:100%;margin-bottom:30px}
	}
.case-studies-title{background:#eee;box-shadow:0 3px 5px rgba(0,0,0,.2);display:inline-block;padding:10px 15px;width:100%}
.case-studies-title h3{float:left;font-size:32px;margin:5px 0 0;text-transform:capitalize;line-height:50px;color:#504e4e}
.case-studies-title .btn-purple{float:right;display:block}
.case-studies-title .btn-purple a{font-size:19px;font-weight:700;color:#fff;display:inline-block;padding:0 1em;border-radius:5px;background-color:#addb42;box-shadow:0 3px 0 #4c6d0a;text-transform:uppercase;min-width:200px;text-align:center;line-height:50px;text-decoration:none;border:0}
.img_case_studies{position:relative;overflow:hidden;background:#000}
.img_case_studies img{transition:.5s;opacity:.7;width:100%}
.img_case_hov_text{position:absolute;visibility:hidden;top:50%;left:0;transform:translateY(-50%);width:100%;padding:15px}
.img_case_hov_text h2{line-height:10px}
.img_case_hov_text h2 a{color:#fff;font-size:15px;font-weight:600}
.img_case_studies:hover img{transform:scale(1.1);opacity:.1}
.img_case_studies:hover .img_case_hov_text{visibility:visible}
@media (max-width:767px){
	.img_case_strt{width:50%}
	}
@media (max-width:500px){
	.img_case_strt{width:100%}
	}
.study_detail_bg{border:1px solid #eee;padding-top:80px;padding-bottom:50px}
.study_detail_bgcolor{border:1px solid #eee;background:#addb42;padding-top:80px;padding-bottom:50px}
.study_detail_bg h3{margin-bottom:20px}
.img_detail_all1{position:relative;display:inline-block;width:100%}
.img_detail_all1:before{content:"";position:absolute;left:-43px;top:-37px;z-index:1;height:100%;width:100%;border:18px solid #6ccb59}
.img_detail_dsp_blk{display:inline-block;width:100%}
.img_detail_all2{position:relative;display:inline-block;width:100%}
.img_detail_all2:before{content:"";position:absolute;right:-43px;top:-37px;z-index:1;height:100%;width:100%;border:18px solid #6ccb59}
.img_detail_all1 img,.img_detail_all2 img{position:relative;z-index:2}
.study_detail_bgcolor .img_detail_all1:before,.study_detail_bgcolor .img_detail_all2:before{content:"";border:18px solid #fff}
section.study_detail_bg p{text-align:justify}
@media (max-width:767px){
	.img_detail_all1:before{left:40px!important;top:-37px!important;z-index:1!important;height:100%!important;width:80%!important}
	.img_detail_all1,.img_detail_all2{margin-bottom:30px!important}
	.img_detail_all2:before{right:19px!important;top:-37px!important;width:80%}
	.img_detail_all1 img,.img_detail_all2 img{width:80% important}
	p.mb-3.Case_Study_jstify{text-align:justify}
	}
.Study_Titlenew a:hover{background:#fff;color:#addb42}
 @media (max-width:768px) and (min-width:639px){ .banner-over-text h4{font-size:34px!important}}
@media (max-width:767px){
	section.custom-e-learning-type .d-flex{display:inline-block!important}
	section.custom-e-learning-type .type-text{margin:0;width:100%;margin-bottom:30px}
	section.subject-matter-two ul{text-align:left}
	.custom-e-learning-two h3{font-size:30px}
	.subject-matter-two h2{margin-bottom:15px;font-size:30px}
	}
a.explore_p{color:#0476f3;top:22px;position:relative;font-weight:800;letter-spacing:.9px}
p.home-bnr{color:#3a3a3b;font-size:21px;font-weight:400;margin-top:17px;width:41%;text-align:justify}
.navbar-dark .navbar-nav .nav-link{padding:5px 0;cursor:pointer;color:#000!important}
@media(max-width:768px){
	section#mobile-view{background:#444242}
	.navbar-dark .navbar-nav .nav-link{padding:5px 0;cursor:pointer;color:#fff!important}
	.contact-map{position:relative}
	.contact-map iframe{height:150px;margin-top:30px}
	.all-number:before{border-left-color:#3d384ff7;content:"";border:13px solid transparent;border-left:13px solid;position:absolute;bottom:auto;top:-26px;left:auto;right:auto;margin:auto;width:0;height:0;margin:auto;transform:rotate(-90deg);color:#3d384ff7}
	.all-number{height:auto!important;width:100%;position:relative}
	}
@media (max-width:1199px){
	.header .navbar-brand{width:13%!important}
	.header ul li{margin-left:15px}
	.navbar-dark .navbar-nav .nav-link{font-size:10px!important}
	.dropdown-slide .dropdown-menu .dropdown-item{font-size:13px!important}
	}
@media (max-width:1024px){
	.dropdown-menu{left:0!important}
	.header .navbar-brand{width:20%!important;margin-left:inherit;margin-right:inherit}
	.navbar-dark .navbar-nav .nav-link{padding:5px 0;cursor:pointer;color:#fff!important}
	#mobile-view{display:none;background:#444242!important}
	.navbar-dark .navbar-nav .nav-link{color:#fff!important}
	.dropdown-menu{left:0!important}
	}
@media (max-width:991px){
	section#mobile-view{background:#444242!important}
	.navbar-dark .navbar-nav .nav-link{font-size:10px!important}
	.header ul li{margin-left:13px!important}
	.dropdown-menu{left:-14px!important}
	}
@media (max-width:767px){
	.navbar-expand-md{display:block;text-align:left!important}
	#desktop-view{display:none!important}
	section#mobile-view{background:#444242!important;display:block!important}
	.header .navbar-brand{width:160px!important;margin-left:inherit!important;margin-right:inherit!important}
	.navbar-toggler:not(:disabled):not(.disabled){cursor:pointer;float:right!important}
	.navbar-dark .navbar-nav .nav-link{font-size:14px!important}
	}
.dropdown-item.view-all{background:#fff;color:#000!important;font-weight:800}
.dropdown-submenu{position:relative}
.higer_edctin ul li{margin-left:0!important}
.dropdown-submenu a::after{transform:rotate(-90deg);position:absolute;right:6px;top:19px}
#desktop-view .dropdown-submenu .dropdown-menu{top:0;left:99%!important;margin-left:.1rem;margin-right:.1rem}
.sliding-icons .owl-nav button.owl-prev{position:absolute;left:2px;top:45%;transform:translateY(-50%);margin:0;font-weight:800;background:#c0ec58;width:25px}
.sliding-icons .item{margin:0 auto;background:#fff;padding:10px 2px;height:auto;border:1px solid #c7c0c0}
.sliding-icons .owl-nav button.owl-next{position:absolute;top:45%;transform:translateY(-50%);right:2px;margin:0;font-weight:800;background:#c0ec58;width:25px}
.sliding-icons2 .owl-nav button.owl-prev{position:absolute;left:2px;top:45%;transform:translateY(-50%);margin:0;font-weight:800;background:#c0ec58;width:25px}
.sliding-icons2 .item{margin:0 auto;background:#fff;padding:10px 2px;height:auto;border:1px solid #c7c0c0}
.sliding-icons2 .owl-nav button.owl-next{position:absolute;top:45%;transform:translateY(-50%);right:2px;margin:0;font-weight:800;background:#c0ec58;width:25px}
section.client{padding-bottom:34px}
#slide-icons,#slide-icons2,#slide-icons3{padding:0 30px}
.max_navw{max-width:1210px}
#dLabel{width:80px;cursor:pointer;display:inline-block;box-shadow:0 0 2px rgb(0 0 0 / 20%);padding:5px;display:inline-block;margin-left:15px;background:#fff;border:none;border-radius:50px;position:relative}
#dLabel img{width:22px;border-radius:20px;height:22px;float:left}
#dLabel:after{content:"";position:absolute;right:5px;top:12px;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
#dLabel span{float:left;padding-left:6px;font-size:13px}
.dropdown-select1{width:120px;padding:0;margin:0;border-top-left-radius:0;border-top-right-radius:0;position:absolute;top:100%;right:0;background:#fff;display:inline-block;box-shadow:0 6px 5px rgb(0 0 0 / 30%);border-radius:3px}
.dropdown-select1 li{display:inline-block;width:100%;margin-left:0!important;font-size:13px!important}
.dropdown-select1 li img{width:22px;border-radius:50px;height:22px}
.dropdown button:focus,.dropdown button:hover{border:none;outline:0}
.dropdown.open button#dLabel{border-bottom-left-radius:0;border-bottom-right-radius:0;box-shadow:0 3px 6px 0 rgba(0,0,0,.23);border:solid 1px #666;border-bottom:none}
.dropdown.open ul{box-shadow:0 3px 6px 0 rgba(0,0,0,.23);border:solid 1px #666;border-top:none;height:200px;overflow-y:scroll}
.dropdown-select1 li{line-height:1.5;letter-spacing:.7px;color:#666;font-size:14px;cursor:pointer;padding:0;border-top:solid 1px #f3f3f3}
.dropdown-select1 li a{padding:7.5px 15px;display:inline-block;width:100%}
.dropdown-select1 li:hover{background-color:#ccc}
.slider-bg.sample-alt-text{background:linear-gradient(110deg,#02a1a2 0,#5b1e8c 100%);height:350px;padding-top:80px}
.slider-bg.sample-alt-text .slide-colum .banner-over-text h4{font-size:48px;color:#fff;text-shadow:none}
.slider-bg.sample-alt-text .slide-colum .banner-over-text select{height:48px;padding:14px 24px;border-radius:8px}
.slider-bg.sample-alt-text .slide-colum .banner-over-text button{height:48px;border-radius:8px;background-color:#0bcac8;border-color:#0bcac8}
.slider-bg.sample-alt-text .slide-colum .banner-over-text button:focus,.slider-bg.sample-alt-text .slide-colum .banner-over-text button:hover,.slider-bg.sample-alt-text .slide-colum .banner-over-text select:focus,.slider-bg.sample-alt-text .slide-colum .banner-over-text select:hover{box-shadow:none}
.alt-text-list .row:nth-child(2n-1){background-color:#f8f8f8}
.alt-text-list .row:nth-child(2n-1) .alt-text-img img{background-color:#fff!important}
.alt-text-list .alt-text-img{width:100%;height:340px;display:flex;align-items:center;justify-content:center}
.alt-text-list .alt-text-img,.alt-text-list .row{border:2px solid #dadada;border-radius:6px}
.alt-text-list .alt-text-img img{width:-webkit-fill-available;height:-webkit-fill-available;object-fit:scale-down}
.alt-text-list .alt-text-content h5{font-size:24px;font-family:Roboto,sans-serif}
.alt-text-list .alt-text-content p{font-size:16px;line-height:24px;margin-bottom:16px}
.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag{padding:12px;background-color:#e0f3f3;margin-right:12px;border-radius:10px}
.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag:last-child{margin-right:0}
.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag img{width:16px}
.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag p{font-size:14px;margin-left:4px;line-height:14px}
.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag p span{font-weight:600;color:#0bcac8}
@media (max-width:575.98px){
	.alt-text-list .alt-text-img{margin-bottom:15px}
	.alt-text-list .alt-text-content .alt-text-tags{flex-wrap:wrap}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag{margin-bottom:10px;padding:12px 8px;margin-right:8px}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag p{font-size:12px}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag img{width:14px}
	.slider-bg.sample-alt-text .slide-colum .banner-over-text form .col-lg-1,.slider-bg.sample-alt-text .slide-colum .banner-over-text form .form-group{padding:0 15px!important}
	.alt-text-list .row .col-lg-4{padding:0!important}
	}
@media (min-width:768px) and (max-width:991.98px){
	.alt-text-list .alt-text-img{margin-bottom:15px}
	.alt-text-list .row .col-lg-4{padding:0!important}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag p{font-size:12px}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag img{width:14px}
	}
@media (min-width:768px) and (max-width:1199.98px){
	.alt-text-list .alt-text-content .alt-text-tags{flex-wrap:wrap}
	.alt-text-list .alt-text-content .alt-text-tags .alt-text-tag{margin-bottom:10px}
	}
.video-sample-list{padding:20px 0}
.slider-bg.sample-video select{padding:14px 15px!important}
.video-sample-list .video-box{padding:15px;border:1px solid #dadada;background-color:#efefef;border-radius:10px;margin-bottom:15px}
.video-sample-list .video-box .embed-responsive{border-radius:10px}
.video-sample-list .video-tags .video-text-tag{background-color:#e0f3f3;padding:12px;margin:0 12px 12px 0;border-radius:10px}
.video-sample-list .video-tags .video-text-tag img{width:14px}
.video-sample-list .video-tags .video-text-tag p{font-size:14px;line-height:14px;margin-left:4px}
.video-sample-list .video-tags .video-text-tag p span{color:#0bcac8;font-weight:600}
@media (max-width:575.98px){
	.slider-bg.sample-video{height:500px;padding-top:80px!important}
	}
@media (min-width:768px) and (max-width:1199.98px){
	.slider-bg.sample-video{height:400px;padding-top:80px!important}
	}
.scrollmid{position:fixed;left:0;top:45%;font-size:16px;font-weight:500;text-align:center;cursor:pointer;z-index:1;background-color:#8bb634;padding:10px 15px 7px 10px;color:#fff;border-radius:0 8px 8px 0;letter-spacing:1px;line-height:16px}



.scrollmid a{writing-mode:vertical-rl}
.services-img,.services-text{cursor:auto!important}
.services-text p{text-align:justify}
.foot-info a{font-size:14px;margin-top:5px;color:#addb42}
.foot-info a:hover{text-decoration:underline!important;color:#addb42!important}
.all-number a{font-size:14px;margin-top:5px;color:#addb42}
.all-number a:hover{color:#addb42!important}#desktop-view{display:block}
.navbar-dark .navbar-toggler{color:#000}
.navbar-expand-md .navbar-nav .dropdown-menu.Localization-menu{width:499px}
.submenu_nav{position:relative}
.dropdown-menu{margin-top:0!important}
.dropdown-menu li{margin-left:0!important}
.dropdown-menu li a{padding:10px;font-size:14px;color:#000}
.dropdown-menu li a:hover{color:#000}
.dropdown-menu li a.active,.dropdown-menu li a:active,.dropdown-menu li a:hover{color:#000!important}
.submenu_nav a::after{transform:rotate(-90deg);position:absolute;right:6px;top:19px}
.dropdown-menu.Localization-menu li{width:46%;display:inline-block}
.dropdown-menu.Localization-menu li a{padding:6px 10px;font-size:14px;color:#fff;width:100%!important;display:inline-block}
.nav_top1 .submenu_nav .dropdown-menu{top:0;left:99%!important;margin-left:.1rem;margin-right:.1rem}
.navbar-dark .navbar-nav .nav-link{padding:5px 0;cursor:pointer;color:#000!important}
.dropdown-menu>.dropdown{position:relative}
.dropdown-menu>.dropdown a::after{transform:rotate(-90deg);position:absolute;right:.3rem;top:.9rem}
.dropdown-menu>.dropdown .dropdown-menu{top:-.7rem;left:98%!important;border-radius:0 .25rem .25rem .25rem}
.navbar-dark li.nav-item.dropdown:hover>.dropdown-menu{display:block}
.navbar-dark li.nav-item.dropdown .dropdown:hover .dropdown-menu{display:block}
.dropdown-submenu:hover .dropdown-menu{display:block}
.header ul li{margin-left:10px}
.logophon_view{display:none}
@media (max-width:1199px){
	#desktop-view{display:block!important}
	.slider-bg{position:relative;padding-top:63px}
	.banner-over-text h4{font-size:42px!important}
	}
@media (max-width:1080px) and (min-width:992px){
	.header .navbar-brand{width:13%!important}
	#dLabel{width:62px;padding:5px;margin-left:8px}
	#dLabel img{width:15px;border-radius:20px;height:15px;float:left}
	#dLabel span{float:left;padding-left:3px;font-size:11px}
	.navbar-dark .navbar-nav .nav-link{font-size:10px!important}
	}
@media (max-width:1024px){
	.banner-over-text h4{font-size:36px}
	.banner-over-text p{font-size:22px}
	.learning-head h1,.subject-matter-one h1{font-size:35px}
	.header ul li{margin-left:4px}
	}
@media (max-width:991px){
	#desktop-view{background:#444242!important;padding:6px 0}
	.logodestop_view{display:none}
	.logophon_view{display:block}
	.dropdown-submenu:hover .dropdown-menu{display:none}
	.dropdown-submenu:hover .dropdown-menu.show{display:block}
	.slider-bg{padding-top:58px!important}
	.banner-over-text h4{font-size:36px!important}
	.dropdown-menu{max-height:200px;overflow:scroll}
	.navbar-expand-md .navbar-nav .dropdown-menu.Localization-menu{position:relative;width:auto!important;width:auto;left:0!important;top:0}
	.header .navbar-brand{width:90px!important}
	.dropdown-menu.Localization-menu li{width:100%}
	.navbar-dark .navbar-toggler{color:#fff;margin-top:0;  margin-left:auto;}
	.navbar-dark li.nav-item.dropdown:hover>.dropdown-menu{display:none}
	.navbar-dark li.nav-item.dropdown.show>.dropdown-menu{display:block}
	.navbar-dark li.nav-item.dropdown .dropdown:hover .dropdown-menu{display:none}
	.navbar-dark li.nav-item.dropdown.show .dropdown-menu.show{display:block}
	.max_navw{padding:0 25px!important}
	.navbar-dark .navbar-nav .nav-link{margin:0;color:#fff!important}
	.overlay-banner-txt.new_slider h3{font-size:22px!important}
	p.home-bnr{font-size:13px!important}
	.dropdown-select1 li{margin-left:0!important}
	.dropdown.dropdown_conty1{width:120px;margin:0 auto;position:relative}#desktop-view{top:0}
	.slider_frst{height:200px!important;background:#000;margin-top:55px;padding:0!important}
	.slider_colection h3 span{display:inline-block}
	.services_p{display:none}
	.services_p li{color:#fff;font-size:12px}
	.slider_colection .overlay-banner-txt.new_slider h3{color:#fff}
	.slider_colection p.home-bnr{color:#fff;width:100%;text-align:left}
	.slider_colection .owl-item img{height:200px;opacity:.3}
	.slider_colection .owl-nav.disabled+.owl-dots{display:none}
	a.explore_p{color:#0476f3;top:10px}
	.slider_colection .overlay-banner-txt.new_slider h3{color:#fff!important}
	.slider-bg{position:relative;padding-top:55px!important}
	.banner-over-text h4{text-transform:uppercase;font-size:15px!important;color:#addb42;text-shadow:1px 1px #000}
	.col-md-12.slide-colum img{height:173px;width:100%}
	.banner-over-text{position:absolute;top:50%;text-align:center;left:0;right:0;height:auto;display:inline-block;align-items:center;transform:translateY(-50%)}
	.breadcrum{display:none}
	.navbar-dark .navbar-nav .nav-link{font-size:13px!important}
	.header .navbar-brand{width:180px!important}
	
	.toggle { 
    margin-bottom: 40px !important;}
	li.dropdown-submenu .dropdown-menu.show {
    background: #f1fbd9 !important;
}
ul.services_p {
    display: none;
}
.type-text p {
    font-size: 14px;
    text-align: justify;
}
.custom-e-learning-two p,.work-with p,.Resources p,.custom-e-learning-two p { 
    text-align: center !important;
    text-align-last: center !important;
} 
.services p { 
    text-align: justify; 
}
.custom-e-learning-cover p{text-align-last: center;}
.slider_colection p.home-bnr { 
    text-align: justify;
}
.learning-head p {
    font-size: 14px;
    text-align: justify;
    text-align-last: center;
}
.services p{text-align:left;}
.work-with h1{font-size:30px;}
	}
	.breadcrum i {
    color: #ffffff;
}
section.learning-head.mt-4 span{margin-bottom:20px;display:inline-block;width:100%}
@media (max-width:767px){
	.slider-bg{position:relative;padding-top:54px!important}
	.banner-over-text h4{font-size:20px!important;padding:0 10px}
	.banner-over-text p{font-size:17px;line-height:18px;margin-top:10px}
	.custom-e-learning-type h2,.learning-head h1,.subject-matter-one h1{font-size:22px}
	.type-text h5{margin-top:15px;margin-bottom:5px;font-size:18px}
	.subject-matter-one{padding-top:20px;padding-bottom:30px;box-shadow:0 6px 10px 0 #0000000a}
	p{font-size:14px!important}
	.custom-e-learning-two p,.work-with p,.Resources p,.custom-e-learning-two p { 
    text-align: justify !important;
    text-align-last: center !important;
} 
.work-with h1{margin-top:20px;}
.services-img { 
    margin: 0 auto;
}
.services p{text-align:justify; text-align-last:center;}
.services-text p,.custom-e-learning-two p,.custom-e-learning-cover p,.subject-matter-three p,.subject-matter-two p{text-align:justify; text-align-last:center;}
.services-block{text-align:center;}
.services-text{margin:0 auto;}
.services-block {
    box-shadow: 0 2px 2px #00000012; 
}
.navbar-expand-lg .navbar-nav {
    margin: 0 auto!important;
    padding: 20px;
}
	}
.header .navbar-brand h2{font-size:10px}
.client a,.sliding-icons a{cursor:auto!important}
.row.justify-content-center.skill_dev_logo a{cursor:auto}
.sidebar-contact .side_contect_title{font-size:32px;margin:0 0 20px;padding:0;font-weight:500;font-family:Oswald,sans-serif}
.banner-over-text h2,.banner-over-text h1{text-transform:uppercase;font-size:min(max(20px,5vw),56px);color:#addb42;text-shadow:1px 3px #000}
.our-client-categories h2{font-size:20px; color:#212529; font-size:min(max(16px,2vw),20px);color:#addb42;text-shadow:1px 3px #000}
.destop_view1 ul{margin:0;padding:0}
.destop_view1 ul li{display:inline-block}
.destop_view1 ul li.top_logoyear{border-left:1px solid #cee597}
.top_menu1 ul li a{display:inline-block;padding:0 15px;font-size:14px;border-left:1px solid #5e5e5e;margin:10px 0}
.top_menu1 ul li:first-child a{border-left:0}
.top_menu1 ul li a.contact_us{padding:3px 20px;border-radius:3px;margin-right:14px}
.top_menu1 ul{margin:18px}
.navbar-dark .navbar-brand{display:none}
nav.navbar.navbar-expand-lg.navbar-dark{background:#addb42;padding:0 15px}
nav.navbar.navbar-expand-lg.navbar-dark li a span{display:block}
.navbar-dark .navbar-nav .nav-link{text-transform:uppercase;font-weight:500;padding:10px 23px 10px 11px;border-right:1px solid #a4bd69;font-size:min(max(9px,1vw),12px)!important;height:100%}
.navbar-dark .navbar-nav li:first-child{border-left:1px solid #a4bd69}
.navbar-dark .navbar-nav .nav-link:hover{color:#000!important}
.slider{padding-top:0}
.navbar-dark .navbar-nav .dropdown-toggle::after{border-top:3px solid;border-right:3px solid transparent;border-left:3px solid transparent;position:absolute;right:8px;top:36px}
.navbar-dark .navbar-nav li.dropdown-submenu .dropdown-toggle::after{transform:rotate(-90deg);position:absolute;right:6px;top:19px}
li.dropdown-submenu .dropdown-menu{left:100%;top:0}
.dropdown_con1ty .dropdown-select1{z-index:9;text-align:left}
.dropdown_con1ty #dLabel{margin-left:0;margin-right:15px;margin-bottom:-11px}
.dropdown-menu{background-color:#fff;padding:0}
.dropdown-menu li a{padding:10px;font-size:14px;color:#000;border-bottom:1px solid #ccc}
.dropdown-menu li a:hover{background:#addb42}
.navbar-dark .navbar-nav .dropdown-menu li:first-child{border-left:none}
.navbar-dark .navbar-nav .dropdown-menu li:last-child{border-right:none}

.study_detail_bg h2{font-size:28px; margin-bottom:15px; font-size:min(max(16px,3vw),28px); color:#212529;}

/* new css for start */
.custom-e-learning img{max-width: 445px;width: 100%;}
.custom-e-learning-cover img {max-width: 245px !important;}
.top_logo21 img{max-width:191px;}
.custom-e-learning-process img{max-width: 356px;}
.type-icon img{width:107px;}
/* new css for end */
@media (max-width:1232px){
	.navbar-dark .navbar-nav .nav-link{padding:10px 20px 10px 11px}
	}
@media (max-width:1211px){
	.navbar-dark .navbar-nav .nav-link{
		text-transform:uppercase;font-weight:500;padding:10px 19px 10px 10px}
	}
@media (max-width:1199px){
	.top_menu1 ul li a{display:inline-block;padding:0 6px;font-size:13px}
	.destop_view1 .top_logo21{width:140px}
	.destop_view1 .top_logoyear{width:120px}
	.destop_view_list{padding-top:7px}
	.slider-bg{padding-top:0}
	p.home-bnr {
    color: #3a3a3b;
    font-size: 18px;
    font-weight: 400;
    margin-top: 17px;
    width: 52%;
    text-align: justify;
}
	}
@media (max-width:1141px){
	.navbar-dark .navbar-nav .nav-link{text-transform:uppercase;font-weight:500;padding:10px 18px 10px 10px}
	}
@media (max-width:1115px){
	.navbar-expand-lg .navbar-nav{margin:0 auto!important}
	.navbar-dark .navbar-nav .nav-link{padding:10px 14px 10px 7px!important}
	.navbar-dark .navbar-nav .dropdown-toggle::after{border-top:3px solid;border-right:3px solid transparent;border-left:3px solid transparent;position:absolute;right:5px;top:32px}
	}
@media only screen and (max-width:992px){
	/* new css for start */
	.custom-e-learning-cover img {max-width: 150px !important;}
}	
@media (max-width:991px){
	.slider_frst{margin-top:0!important}
	.dropdown.dropdown_conty1{width:80px;margin:0 auto;position:relative}
	.top_menu1 ul li a.contact_us{padding:4px 12px;border-radius:3px}
	.destop_view1 .top_logoyear{display:none}
	.top_menu1 ul{margin:18px 0}
	.destop_view1 ul li.career_top{display:none}
	.destop_view1 ul li.blog_top{display:none}
	.destop_view1 ul li.contactus_top{margin-left:10px}
	nav.navbar.navbar-expand-lg.navbar-dark li a span{display:inline-block}
	.max_navw{padding:0 0!important}
	.navbar-expand-lg .navbar-nav{margin:0 auto!important;background:#8ab730;position:absolute;z-index:99;width:100%;left:0}
	.navbar-dark .navbar-nav .nav-link{font-size:min(max(13px,1vw),13px)!important}
	.navbar-dark .navbar-nav .dropdown-toggle::after{border-top:3px solid;border-right:3px solid transparent;border-left:3px solid transparent;position:inherit;right:5px;top:18px}
	.slider-bg{padding-top:0!important}
	}
@media (max-width:767px){
	.destop_view1{display:none}
	nav.navbar.navbar-expand-lg.navbar-dark{background:#f8f9fb}
	.navbar-dark .navbar-brand{display:block}
	.navbar-dark .navbar-toggler{color:#000!important}
	.slider_frst{margin-top:0;padding:0!important}
	.navbar-dark .navbar-brand{display:block;width:113px}
	nav.navbar.navbar-expand-lg.navbar-dark li a span{display:inline-block}
	.max_navw{padding:0 0!important}
	.navbar-expand-lg .navbar-nav{margin:0 auto!important;background:#8ab730;position:absolute;z-index:99;width:100%;left:0}
	.navbar-dark .navbar-nav .nav-link{font-size:min(max(13px,1vw),13px)!important}
	.navbar-dark .navbar-nav .dropdown-toggle::after{border-top:3px solid;border-right:3px solid transparent;border-left:3px solid transparent;position:inherit;right:5px;top:18px}
	.slider-bg{position:relative;padding-top:0!important}
	/* new css for start */
	.custom-e-learning .col-md-5{text-align:center;}
	.custom-e-learning img {max-width: 330px;}
	.custom-e-learning-process img {max-width: 252px;}
	/* new css for end */
	}
.slider-bg{padding-top:0}
.navbar-expand-lg .navbar-nav{margin:0 auto!important}
.dropdown-menu li a{padding:10px 17px!important}
.alt-text-list .alt-text-img,.alt-text-list .row{position:relative;overflow:hidden}
.alt-text-img:hover img{transform:scale(1.3)}
.alt-text-img img{transition:.3s}
.slide-colum{background:#000}
.slide-colum img{opacity:.7}
.slide-colum p{color:#fff}
.slide-colum .services_p li{color:#fff}
.overlay-banner-txt h3{text-shadow:0 4px 2px rgb(0 0 0 / 40%)}
.sample-alt-text .slide-colum {
    background: none;
}

.sample-alt-text.sample-video .slide-colum {
    background: none;
}
.toggle:before {
    content: '\2709';
    font-size: 37px;
    color: #fff;
    position: absolute;
    top: -2px !important;
}
@media (max-width:991px){
	.custom-e-learning-cover .col-md-4.text-center,section.custom-e-learning-cover .col-md-3.text-center{width:50%;margin-bottom:30px}
	.banner-over-text h4{text-transform:uppercase;font-size:min(max(18px,4vw),27px)!important}
	}
@media (max-width:767px){
	.Resources img{width:70px;margin-top:30px}
	.custom-e-learning-cover img{width:120px}
	}
@media (max-width:540px){
	.custom-e-learning-cover .col-md-4.text-center,section.custom-e-learning-cover .col-md-3.text-center{width:100%}
	} 
	
	.navbar-dark .navbar-toggler {
    color: #000;
    margin-left: auto !important;
}






.contact-txt a:hover {
    color: #8bb732 !important;
}
  
 @-moz-document url-prefix() {
 .toggle:before {
    content: '\2709';
    font-size: 37px;
    color: #fff;
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);}
  }
  
  
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10 & IE11 CSS styles go here */
  .sidebar-contact .toggle {
    transform: translateY(-50%);
    transition: .5s;
    padding: 5px;
    line-height: 47px;
}
.navbar-dark .navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 19px 10px 15px;
    border-right: 1px solid #fff;
	font-size:12px;
    font-size: min(max(9px, 1vw), 12px) !important;
    height: 100%;
}

  

@media (max-width: 1199px){
.navbar-dark .navbar-nav .nav-link {
    font-size: 11px!important;
} 
}
.contact-txt a:hover {
    color: #0bcac8 !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.toggle:before {
   content: '\2709';
font-size: 37px;
color: #fff;
position: absolute;
transform: translateY(-50%);
top: 41% !important;
line-height: 48px;
}